<div style="display:flex;justify-content:center;margin-top:6%" class="login_outer" ng-controller="loginCtrl">
    <div id="login-container" class="panel panel-default" style="width:400px;padding:18px" ng-show="display.container=='login'">
        <h3>LOGIN</h3>
        <div class="form">
            <div class="form-group">
                <input style="border-radius:50px;height:50px" ng-model="sign.in.email" class="form-control" type="text" placeholder="Email id" id="login_email" /> </div>
            <div class="form-group" style="margin-bottom:0px;">
                <input style="border-radius:50px;height:50px" ng-model="sign.in.password" class="form-control" type="password" placeholder="Password" id="login_password" /> </div>
            <div class="modal_text cursor" style="padding:20px 0" ng-click="display.container='pwd_reset'"><a>Forgot Password</a></div>

            <h3 class="text-center text-danger">{{display.txt.login}}</h3>

            <button style="border-radius:50px;height:50px" class="btn btn-primary login-btn btn-block" ng-click="sign.in.submit()">LOGIN</button>
        </div>
        <div class="modal_text text-center" style="padding:20px">Don't have an account? <a href="javascript:void(0);" ng-click="display.container='signup'">Sign Up</a></div>
        <div class="grey_patch">
            <button style="border-radius:50px;height:50px" class="btn fb-btn btn-block" fb-login> SIGN IN WITH FACEBOOK
            </button>
            <!-- <fb:login-button class="fb_iframe_btn" scope="public_profile,email"></fb:login-button> -->
        </div>
    </div>
    <div id="signup-container" ng-show="display.container=='signup'" class="panel panel-default" style="width:400px;padding:18px;padding-bottom:0px;">
        <h3>SIGNUP</h3>
        <h3 class="text-center text-danger">{{display.txt.signup}}</h3>
        <div class="form">
            <div class="form-group">
                <input style="border-radius:50px;height:50px" ng-model="sign.up.name" class="form-control" type="text" placeholder="Fullname" id="signup_fname" /> </div>
            <div class="form-group">
                <input style="border-radius:50px;height:50px" ng-model="sign.up.phone" class="form-control" type="text" placeholder="Phone No." id="signup_phn" /> </div>
            <div class="form-group">
                <input style="border-radius:50px;height:50px" ng-model="sign.up.email" class="form-control" type="text" placeholder="Email id" id="signup_email" /> </div>
            <div class="form-group">
                <input style="border-radius:50px;height:50px" ng-model="sign.up.password" class="form-control" type="password" placeholder="Password" id="signup_password" /> </div>
            <div class="form-group">
                <div class="text-center text-info pd-md">Note : All fields are required</div>
                <button style="border-radius:50px;height:50px" class="btn btn-primary btn-block " ng-click="sign.up.submit()">CREATE MY PROFILE</button>
            </div>
        </div>
        <div class="modal_text text-center" style="padding:20px">Already have an account? <a href="javascript:void(0);" ng-click="display.container='login'">Sign in</a></div>
        <div class="grey_patch">
              <button style="border-radius:50px;height:50px" class="btn fb-btn btn-block" ng-click='sign.in.fb()'> SIGN UP WITH FACEBOOK
            </button>
        </div>

    </div>
    <div ng-if="display.container=='otp'" class="panel panel-default" style="width:400px;padding:18px">
        <h3>VERIFY OTP </h3>
        <div class="pd-md">An One Time Password has been sent to your email ID. Please enter below to verify.</div>
        <div class="form">
            <div class="form-group">
                <input style="border-radius:50px;height:50px" class="form-control" type="text" ng-model="verify.code" placeholder="Enter your OTP" id="otp_code" /> </div>
<div class="pd-md">
  Haven't received OTP? Check your SPAM/JUNK folder or <a ng-click="verify.resend()">Click here</a> to resend again.
</div>
            <button style="border-radius:50px;height:50px" class="btn btn-primary btn-block " ng-click="verify.submit()">VERIFY OTP</button>
        </div>
        <h3 class="text-center text-danger mg-top-md">{{display.txt.otp}}</h3>
    </div>

    <div ng-if="display.container=='pwd_reset'" class="panel panel-default" style="width:400px;padding:18px">
        <h3>RESET YOUR PASSWORD<br/></h3>
          <small class="pd-md">Enter your account email ID to reset your password.</small>
        <div class="form">
            <div class="form-group">
                <input style="border-radius:50px;height:50px" class="form-control" type="text" ng-model="reset.email" placeholder="Enter your email ID"/> </div>
            <button style="border-radius:50px;height:50px" class="btn btn-primary btn-block " ng-click="reset.submit()">RESET MY PASSWORD</button>
        </div>
        <h3 class="text-center text-danger pd-md mg-top-md">{{display.txt.reset}}</h3>
    </div>

</div>
